<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'hr', branch 'MOODLE_36_STABLE'
 *
 * @package   badges
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcije';
$string['activate'] = 'Omogući pristup';
$string['activatesuccess'] = 'Pristup značkama je uspješno omogućen';
$string['addbadgecriteria'] = 'Dodaj kriterij za značku';
$string['addcohort'] = 'Publika potrebna za kvalificiranost';
$string['addcohort_help'] = 'Odaberite sve publike koje kvalificiraju korisnika za osvajanje ove značke. Držite tipku CTRL da biste odabrali više stavki.';
$string['addcourse'] = 'Dodaj e-kolegij';
$string['addcourse_help'] = 'Odaberite sve e-kolegije koji će biti dodani kao uvjet za ovu značku. Držite tipku CTRL kako bi odabrali višestruke stavke.';
$string['addcriteria'] = 'Dodaj kriterij';
$string['addcriteriatext'] = 'Kako bi počeli dodavati kriterije, odaberite jednu od opcija u padajućem izborniku.';
$string['addprogram'] = 'Programi potrebni za kvalificiranost';
$string['addprogram_help'] = 'Odaberite sve programe koji kvalificiraju korisnika za osvajanje ove značke. Držite tipku CTRL da biste odabrali više stavki.';
$string['addtobackpack'] = 'Dodaj u zbirku';
$string['adminonly'] = 'Ova stranica je ograničena samo na administratore.';
$string['after'] = 'nakon datuma izdavanja.';
$string['aggregationmethod'] = 'Način agregacije';
$string['all'] = 'Svi';
$string['allmethod'] = 'Svi odabrani uvjeti su ispunjeni';
$string['allmethodactivity'] = 'Sve odabrane aktivnosti su završene';
$string['allmethodcohort'] = 'Članstvo u svim odabranim publikama';
$string['allmethodcourseset'] = 'Svi odabrani e-kolegiji su završeni/odslušani';
$string['allmethodmanual'] = 'Kada sve odabrane uloge dodijele značku';
$string['allmethodprofile'] = 'Sva odabrana profilna polja su ispunjena';
$string['allmethodprogram'] = 'Svi odabrani programi su završeni';
$string['allowcoursebadges'] = 'Omogući značke na e-kolegiju';
$string['allowcoursebadges_desc'] = 'Dopusti stvaranje i dodjeljivanje značaka u kontekstu e-kolegija.';
$string['allowexternalbackpack'] = 'Omogući vezu na vanjske zbirke';
$string['allowexternalbackpack_desc'] = 'Dopustite korisnicima da postavljaju veze i prikazuju značke iz svojih vanjskih pružatelja naprtnjače.

Napomena: preporučujemo da ovu opciju onemogućite ako se web-mjestu ne može pristupiti s Interneta (npr. zbog vatrozida).';
$string['any'] = 'Bilo koji';
$string['anymethod'] = 'Bilo koji od odabranih uvjeta je ispunjen';
$string['anymethodactivity'] = 'Bilo koja od odabranih aktivnosti je završena';
$string['anymethodcohort'] = 'Članstvo u bilo kojoj odabranoj publici';
$string['anymethodcourseset'] = 'Bilo koji od odabranih e-kolegija je završen/odslušan';
$string['anymethodmanual'] = 'BIlo koja od uloga dodijeli značku';
$string['anymethodprofile'] = 'Bilo koje od odabranih polja je ispunjeno';
$string['anymethodprogram'] = 'Bilo koji od odabranih programa je završen';
$string['archivebadge'] = 'Želite li izbrisati značku \'{$a}\', ali zadržati podatke o do sada dodjeljenim značkama?';
$string['archiveconfirm'] = 'Izbriši i zadrži podatke o do sada dodjeljenim značkama';
$string['archivehelp'] = '<p>Ova opcija znači da će značka biti označena kao "umirovljena" i više neće biti na popisu znački. Korisnici više neće moći zaraditi ovu značku, no postojeći primatelji značke i dalje će moći prikazati svoju značku na stranici profila i poslati je na svoje vanjske naprtnjače. </p>
<p>Ako želite da vaši korisnici zadrže pristup zarađenim značkama, važno je odabrati ovu opciju umjesto potpuno izbrisati značke.</p>';
$string['attachment'] = 'Dodaj značku u poruku';
$string['attachment_help'] = 'Ako je omogućeno, datoteka izdane značke bit će e-pošti primatelja kako bi mogla biti preuzeta. (Za upotrebu ove opcije, privici moraju biti omogućeni u Administracija web-mjesta > Dodaci > Izlaz poruka > E-pošta.)';
$string['award'] = 'Dodijeli značku';
$string['awardedtoyou'] = 'Dodijeljene meni';
$string['awardoncron'] = 'Pristup značkama uspješno je omogućen. Previše korisnika može odmah zaraditi ovu značku. Da učinkovitost web-mjesta bila osigurana, obrada će potrajati određeno vrijeme.';
$string['awards'] = 'Dobitnici';
$string['backpackavailability'] = 'Vanjska provjera značaka';
$string['backpackavailability_help'] = 'Da bi primatelji značke mogli dokazati da su ih zaradili kod vas, vanjska naprtnjača bi trebala biti u mogućnosti pristupiti vašem web-mjestu i potvrditi izdane značke. Vaše web-mjesto trenutno nije dostupno, što znači da se neće moći potvrditi značke koje ste već izdali ili budete izdali.

**Zašto mi je prikazana ova poruka?**

Moguće je da vaš vatrozid onemogućuje pristup korisnicima izvan važe mreže, vaše web-mjesto je zaštićeno lozinkom ili web-mjesto održavate na računalu koje nije dostupno s interneta (kao što je lokalni uređaj za razvoj).

**Je li to problem?**

Taj problem trebate riješiti na svakom produkcijskom web-mjestu na kojem planirate izdavati značke, inače primatelji neće moći dokazati da su zarađene kod vas. Ako vaše web-mjesto još nije dostupno, možete izraditi i izdavati značke za ispitivanje pod uvjetom da je web-mjesto dostupno prije nego što pokrenete živi rad.

**Što ako ne mogu učiniti cjelokupno web-mjesto javno dostupnim?**

Jedini URL potreban za potvrdu je [your-site-url]/badges/assertion.php i stoga je dovoljno konfigurirati vaš vatrozid tako da dopusti vanjski pristup toj datoteci i time će provjera značaka biti omogućena.';
$string['backpackbadges'] = 'Prikazano je ukupno {$a->totalbadges} značaka iz {$a->totalcollections} zbirki. <a href="mybackpack.php">Promijeni postavke naprtnjače</a>.';
$string['backpackcannotsendverification'] = 'Nije moguće poslati e-poštu za potvrdu';
$string['backpackconnection'] = 'Povezivanje sa zbirkom';
$string['backpackconnectioncancelattempt'] = 'Povežite se drugom adresom e-pošte';
$string['backpackconnectionconnect'] = 'Povezivanje s naprtnjačom';
$string['backpackconnection_help'] = 'Ova stranica vam omogućuje postavljanje veze s vanjskim pružateljem naprtnjače. Povezivanje s naprtnjačom omogućuje prikazivanje vanjskih znački unutar ove stranice i slanje ovdje zarađenih značaka u naprtnjaču.

U ovom trenutku podržana je samo naprtnjača <a href="http://backpack.openbadges.org">Mozilla OpenBadges Backpack</a>. Prije nego što pokušate postaviti priključak za ruksak na ovoj stranici, morate se prijaviti za uslugu naprtnjače.';
$string['backpackconnectionresendemail'] = 'Ponovo pošaljite e-poštu za potvrdu';
$string['backpackconnectionunexpectedresult'] = 'Došlo je do problema prilikom kontaktiranja naprtnjače. Pokušajte ponovno. <br> <br> Ako se problem nastavi javljati, obratite se administratoru sustava.';
$string['backpackdetails'] = 'Postavke zbirke';
$string['backpackemail'] = 'Adresa e-pošte';
$string['backpackemail_help'] = 'Adresa e-pošte koja je povezana s vašom naprtnjačom. Dok ste povezani, sve značke zarađene na ovoj web stranici bit će povezane s ovom e-adresom.';
$string['backpackemailverificationpending'] = 'Potvrda je na čekanju';
$string['backpackemailverifyemailbody'] = 'Bok,

S web-mjesta \'{$a->sitename}’ zatraženo je novo povezivanje s naprtnjačom OpenBadges s Vašom adresom e-pošte.

Klinite na donju poveznicu kako biste potvrdili i aktivirali povezivanje sa svojom naprtnjačom.

{$a->link}

U većini programa za poštu, ona će izgledati kao plava poveznica na koju je dovoljno kliknuti. Ako to ne funkcionira, izrežite i zalijepite adresu u adresni redak na vrhu web-preglednika.

Ako vam je potrebna pomoć, obratite se administratoru web-mjesta,
{$a->admin}';
$string['backpackemailverifyemailsubject'] = '{$a}: potvrda e-pošte za OpenBadges Backpack';
$string['backpackemailverifypending'] = 'E-poruka potvrde poslana je na <strong>{$a}</strong>. Kliknite vezu za potvrdu u poruci e-pošte kako biste aktivirali povezivanje s naprtnjačom Backpack.';
$string['backpackemailverifysuccess'] = 'Hvala što ste potvrdili svoju adresu e-pošte. Sada ste povezani sa svojom naprtnjačom.';
$string['backpackemailverifytokenmismatch'] = 'Token u poveznici koju ste kliknuli ne podudara se s pohranjenim tokenom. Provjerite jeste li kliknuli poveznicu u posljednjoj e-poruci koju ste primili.';
$string['backpackimport'] = 'Postavke uvoza značaka';
$string['backpackimport_help'] = 'Nakon što je veze s naprtnjačom uspješno uspostavljena, značke iz vaše naprtnjače mogu se prikazati na vašoj stranici značaka i na stranici profila.

Na ovom prostoru možete odabrati zbirke značaka iz vaše naprtnjače koje želite prikazati u svom profilu.';
$string['badge'] = 'Značka';
$string['badgedetails'] = 'Detalji značke';
$string['badgeimage'] = 'Slika';
$string['badgeimage_help'] = 'Ovo je slika koja će se koristiti kada se ova značka izda.

Da biste dodali novu sliku, pregledajte i odaberite sliku (u JPG ili PNG formatu), a zatim kliknite "Spremi promjene". Slika će biti izrezana na kvadrat i promijenjena kako bi odgovarala slikovnim zahtjevima značke.';
$string['badgeprivacy'] = 'Prikaži značke';
$string['badgeprivacysetting'] = 'Postavke privatnosti značke';
$string['badgeprivacysetting_help'] = 'Značke koje zaradite mogu se prikazati na stranici profila vašeg računa. Ta vam postavka omogućuje automatsko postavljanje vidljivosti novozarađenih značaka.

I dalje na stranici značaka možete upravljati pojedinim postavkama privatnosti značaka.';
$string['badgeprivacysetting_str'] = 'Automatski prikaži značke koje zaradim na mojoj profilnoj stranici';
$string['badges'] = 'Značke';
$string['badgesalt'] = 'Sol za funkciju raspršivanja e-adrese primatelja';
$string['badgesalt_desc'] = 'Korištenje funkcije raspršivanja omogućuje da vlasnik značke potvrdi svoje vlasništvo bez otkrivanja svoje adrese e-pošte. Ova postavka treba koristiti samo brojeve i slova.

Napomena: za potvrdu primatelja izbjegavajte izmjenu ove postavke nakon što počnete izdavati značke.';
$string['badgesdisabled'] = 'Značke nisu omogućene na ovom sjedištu';
$string['badgesearned'] = 'Broj skupljenih značaka: {$a}';
$string['badgesettings'] = 'Postavke znački';
$string['badgestatus_0'] = 'Nije dostupno korisnicima';
$string['badgestatus_1'] = 'Dostupno korisnicima';
$string['badgestatus_2'] = 'Nije dostupno korisnicima';
$string['badgestatus_3'] = 'Dostupno korisnicima';
$string['badgestatus_4'] = 'Arhivirano';
$string['badgestoadd'] = 'Značke koje treba dodati';
$string['badgestoearn'] = 'Broj dostupnih značaka: {$a}';
$string['badgesview'] = 'Značke na e-kolegiju';
$string['badgetype_1'] = 'Mjesto';
$string['badgetype_2'] = 'Tečaj';
$string['badgeurl'] = 'Poveznica dodijeljene značke';
$string['bawards'] = 'Dobitnici ({$a})';
$string['bcriteria'] = 'Kriteriji';
$string['bdetails'] = 'Uredi detalje';
$string['bmessage'] = 'Poruka';
$string['boverview'] = 'Pregled';
$string['bydate'] = 'do datuma';
$string['choosebadges'] = 'Odaberite značke';
$string['clearsettings'] = 'Izbriši postavke';
$string['completioninfo'] = 'Ova značka je dodijeljena za ispunjenje uvjeta:';
$string['completionnotenabled'] = 'Završetak tečaja nije omogućen za ovaj tečaj, pa se ne može uključiti u kriterije za značke. Završetak tečaja može se omogućiti u postavkama tečaja.';
$string['configenablebadges'] = 'Ako je omogućeno, ova opcija omogućava stvaranje i dodjeljivanje značaka korisnicima.';
$string['configuremessage'] = 'Poruka značke';
$string['connect'] = 'Poveži';
$string['connected'] = 'Povezano';
$string['connecting'] = 'Povezivanje...';
$string['contact'] = 'Kontakt';
$string['contact_help'] = 'Adresa e-pošte koja se povezuje s izdavačem značke.';
$string['copyof'] = 'Kopija {$a}';
$string['coursebadges'] = 'Značke';
$string['coursebadgesdisabled'] = 'Značke';
$string['coursecompletion'] = 'Polaznici moraju završiti ovaj e-kolegij.';
$string['create'] = 'Nova značka';
$string['createbutton'] = 'Stvori značku';
$string['creatorbody'] = '<p>{$a->user} je ispunio sve zahtjeve za značku i dodijeljena mu je. Pogledajte izdanu značku na {$a->link} </p>';
$string['creatorsubject'] = '\'{$a}\' je dodijeljena!';
$string['criteria_0'] = 'Značka se dodjeljuje za...';
$string['criteria_1'] = 'Dovršenost aktivnosti';
$string['criteria_1_help'] = 'Omogućuje dodjelu značke korisnicima na temelju završetka skupa aktivnosti unutar tečaja.';
$string['criteria_2'] = 'Ručno dodavanje od strane uloge';
$string['criteria_2_help'] = 'Omogućuje ručnu dodjelu značke koju mogu provesti korisnici koji imaju određenu ulogu unutar web-mjesta ili tečaja.';
$string['criteria_3'] = 'Društveno sudjelovanje';
$string['criteria_3_help'] = 'Društvenost';
$string['criteria_4'] = 'Dovršenost e-kolegija';
$string['criteria_4_help'] = 'Omogućuje dodjelu značke korisnicima koji su završili tečaj. Ovaj kriterij može imati dodatne parametre kao što su minimalna ocjena i datum završetka tečaja.';
$string['criteria_5'] = 'Dovršetak skupa e-kolegija';
$string['criteria_5_help'] = 'Omogućuje dodjelu značke korisnicima koji su završili skup tečajeva. Svaki tečaj može imati dodatne parametre kao što su minimalna ocjena i datum završetka tečaja.';
$string['criteria_6'] = 'Popunjenost podataka na profilu';
$string['criteria_6_help'] = 'Omogućuje dodjelu značke korisnicima za popunjavanje određenih polja u svom profilu. Možete odabrati korisnicima dostupna polja zadanih i prilagođenih profila.';
$string['criteria_7'] = 'Pripadnost u publikama';
$string['criteria_7_help'] = 'Omogućuje dodjelu značke korisnicima koji su postali pripadnici određenih publika.';
$string['criteria_8'] = 'Završetak programa';
$string['criteria_8_help'] = 'Omogućuje dodjelu značke korisnicima za završavanje određenih programa.';
$string['criteriacreated'] = 'Kriterij za dodjelu značke je uspješno dodan';
$string['criteriadeleted'] = 'Kriterij za dodjelu značke je uspješno izbrisan';
$string['criteria_descr'] = 'Polaznici će dobiti značku kada ispune ove uvjete:';
$string['criteria_descr_0'] = 'Korisnicima se dodjeljuje ova značka kada završe <strong>{$a}</strong> od navedenih zahtjeva.';
$string['criteria_descr_1'] = 'završeno je <strong>{$a}</strong> od sljedećih aktivnosti:';
$string['criteria_descr_2'] = 'Ova značka mora se dodijeliti korisnicima s <strong>{$a}</strong> od sljedećih uloga:';
$string['criteria_descr_4'] = 'Polaznik mora dovršiti e-kolegij ';
$string['criteria_descr_5'] = 'Potrebno je završiti <strong>{$a}</strong> od sljedećih tečajeva:';
$string['criteria_descr_6'] = 'Potrebno je ispuniti <strong>{$a}</strong> od sljedećih polja korisničkog profila:';
$string['criteria_descr_7'] = 'Obavezna je pripadnost u <strong>{$a}</strong> od sljedeće publika:';
$string['criteria_descr_8'] = 'Potrebno je završiti <strong>{$a}</strong> od sljedećih programa:';
$string['criteria_descr_bydate'] = ' do <em>{$a}</em>';
$string['criteria_descr_grade'] = 's minimalnom ocjenom <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Dovršeno <strong>{$a}</strong> od:';
$string['criteria_descr_short1'] = 'Dovršeno <strong>{$a}</strong> od:';
$string['criteria_descr_short2'] = 'Dovršeno <strong>{$a}</strong> od:';
$string['criteria_descr_short4'] = 'Dovršiti e-kolegij do ';
$string['criteria_descr_short5'] = 'Dovršeno <strong>{$a}</strong> od:';
$string['criteria_descr_short6'] = 'Dovršeno <strong>{$a}</strong> od:';
$string['criteria_descr_short7'] = 'Pripadnost u <strong>{$a}</strong> publika od:';
$string['criteria_descr_short8'] = 'završite <strong>{$a}</strong> od:';
$string['criteria_descr_single_1'] = 'Ova aktivnost treba biti dovršena:';
$string['criteria_descr_single_2'] = 'Ova značka mora biti dodijeljena od strane korisnika koji ima ovu ulogu:';
$string['criteria_descr_single_4'] = 'Polaznici moraju dovršiti e-kolegij ';
$string['criteria_descr_single_5'] = 'Ovaj e-kolegij treba biti dovršen:';
$string['criteria_descr_single_6'] = 'Obavezno je ispuniti sljedeće polje korisničkog profila:';
$string['criteria_descr_single_7'] = 'Pripadnost sljedećoj publici je obavezno:';
$string['criteria_descr_single_8'] = 'Sljedeći program mora biti završen:';
$string['criteria_descr_single_short1'] = 'Dovršeno:';
$string['criteria_descr_single_short2'] = 'Dodjeljeno od:';
$string['criteria_descr_single_short4'] = 'Dovršiti e-kolegij do ';
$string['criteria_descr_single_short5'] = 'Dovršeno:';
$string['criteria_descr_single_short6'] = 'Dovršeno:';
$string['criteria_descr_single_short7'] = 'Pripadnost:';
$string['criteria_descr_single_short8'] = 'Ispunjavanje:';
$string['criteriasummary'] = 'Sažetak kriterija';
$string['criteriaupdated'] = 'Kriterij za dodjelu značke je uspješno osvježen';
$string['criterror'] = 'Trenutni problemi s parametrima';
$string['criterror_help'] = 'Ova skupina polja prikazuje sve parametre koji su izvorno dodani ovim preduvjetima za dodjelu značke, ali više nisu dostupni. Preporuča se da poništite odabir takvih parametara kako biste osigurali da se ta značka može dodijeljivati i budućim korisnicima.';
$string['currentimage'] = 'Trenutačna slika';
$string['currentstatus'] = 'Trenutačno stanje:';
$string['dateawarded'] = 'Datum izdavanja';
$string['dateearned'] = 'Datum: {$a}';
$string['day'] = 'Dan(a)';
$string['deactivate'] = 'Onemogući pristup';
$string['deactivatesuccess'] = 'Pristup značkama je uspješno onemogućen.';
$string['defaultissuercontact'] = 'Kontaktni podaci zadanog izdavača značke';
$string['defaultissuercontact_desc'] = 'Adresa e-pošte izdavača značke';
$string['defaultissuername'] = 'Zadani naziv izdavača značke';
$string['defaultissuername_desc'] = 'Naziv ili ime izdavača značke.';
$string['delbadge'] = 'Želite li izbrisati značku \'{$a}\' i ukloniti sve dodijeljene značke?';
$string['delconfirm'] = 'Izbrišite i uklonite postojeće dodijeljene značke';
$string['delcritconfirm'] = 'Želite li izbrisati ovaj kriterij?';
$string['deletehelp'] = '<p>Potpuno brisanje značke znači da će svi njezini podaci i zapisi o kriterijima biti trajno uklonjeni. Korisnici koji su zaslužili ovu značku neće joj više moći pristupiti i prikazati je na svojim stranicama profila.</p>
<p>Napomena: Korisnici koji su zaslužili ovu značku i već je poslali na svoje vanjske naprtnjače imat će ih i dalje u svojim vanjskim naprtnjačama. Međutim, neće moći pristupiti kriterijima i stranicama dokaza koje se povezuju s ovim web-mjestom.</p>';
$string['delparamconfirm'] = 'Jeste li sigurni da želite izbrisati taj parametar?';
$string['description'] = 'Opis';
$string['description_help'] = 'Kratak opis značke. Dopušten je isključivo običan tekst bez ikakvog oblikovanja. (Ovo je zahtjev Mozilla OpenBadges standarda.)';
$string['disconnect'] = 'Prekini povezanost';
$string['donotaward'] = 'Trenutačno ova značka nije aktivna pa se ne može dodjeljivati korisnicima. Ako želite dodijeliti ovu značku, postavite nezina status aktivnim.';
$string['editsettings'] = 'Uredi postavke';
$string['enablebadges'] = 'Omogući značke';
$string['error:backpackdatainvalid'] = 'Povrat podataka iz naprtnjače nije valjan.';
$string['error:backpackemailnotfound'] = 'E-pošta "{$a}" nije povezana s naprtnjačom. Morate <a href="http://backpack.openbadges.org">izraditi naprtnjaču</a> za taj račun ili se prijaviti s drugom adresom e-pošte.';
$string['error:backpackloginfailed'] = 'Niste se mogli povezati s vanjskom naprtnjačom iz sljedećeg razloga: {$a}';
$string['error:backpacknotavailable'] = 'Vaše web-mjesto nije dostupno putem interneta, tako da se nijedna značka izdana s tog web-mjesta ne može potvrditi kod pružatelja usluge vanjske naprtnjače.';
$string['error:backpackproblem'] = 'Došlo je do problema prilikom povezivanja s pružateljem usluga naprtnjače. Pokušajte ponovo kasnije.';
$string['error:badgeawardnotfound'] = 'Nije moguće potvrditi ovu dodijeljenu značku.  Ova značka je možda opozvana.';
$string['error:badgenotfound'] = 'Značka nije pronađena';
$string['error:badjson'] = 'Pokušaj povezivanja vratio je nevažeće podatke.';
$string['error:cannotact'] = 'Nije moguće aktivirati značku.';
$string['error:cannotawardbadge'] = 'Nije moguće dodijeliti značku korisniku.';
$string['error:cannotdeletecriterion'] = 'Ovaj kriterij ne može se izbrisati.';
$string['error:cannotrevokebadge'] = 'Značka se ne može opozvati od korisnika.';
$string['error:clone'] = 'Nije moguće klonirati značku.';
$string['error:connectionunknownreason'] = 'Povezivanje nije uspjelo, ali nije javljen razlog.';
$string['error:dialognotreeitems'] = 'Nema značaka';
$string['error:duplicatename'] = 'Značka istog imena već postoji u sustavu.';
$string['error:externalbadgedoesntexist'] = 'Značka nije pronađena';
$string['error:guestuseraccess'] = 'Trenutačno koristite pristup za goste. Da biste vidjeli značke, morate se prijaviti na svoj korisnički račun.';
$string['error:invalidbadgeurl'] = 'Nevažeći format URL-a izdavača značke.';
$string['error:invalidcriteriaparam'] = 'Nevažeći parametri kriterija.';
$string['error:invalidcriteriatype'] = 'Neispravna vrsta kriterija.';
$string['error:invalidexpiredate'] = 'Datum isteka mora biti u budućnosti.';
$string['error:invalidexpireperiod'] = 'Razdoblje isteka ne može biti negativno ili jednako 0.';
$string['error:invalidparamactivity'] = 'Aktivnost ne postoji.';
$string['error:invalidparamcohort'] = 'Publika ne postoji.';
$string['error:invalidparamcohorts'] = '{$a} publika ne postoji.';
$string['error:invalidparamcourse'] = 'Tečaj ne postoji.';
$string['error:invalidparamprofile'] = 'Polje profila ne postoji.';
$string['error:invalidparamprogram'] = 'Program ne postoji.';
$string['error:invalidparamprograms'] = '{$a} programa ne postoji.';
$string['error:invalidparamrole'] = 'Uloga ne postoji.';
$string['error:missingcohort'] = 'Upozorenje: publika više nije dostupna.';
$string['error:missingcohortplural'] = 'Upozorenje: {$a} publika više nije dostupno.';
$string['error:missingprogram'] = 'Upozorenje: program više nije dostupan.';
$string['error:missingprograms'] = 'Upozorenje: {$a} programa više nije dostupno.';
$string['error:noactivities'] = 'Na ovom e-kolegiju nema aktivnosti koje imaju omogućeno praćenje dovršenosti.';
$string['error:noassertion'] = 'Usluga Persona nije vratila nikakvu tvrdnju. Možda ste zatvorili dijaloški okvir prije nego ste završili postupak prijave.';
$string['error:nocohorts'] = 'Nijedna publika nije dostupna';
$string['error:nocourses'] = 'Završetak tečaja nije omogućen ni za jedan tečaj na ovom web-mjestu, tako da nijedan ne može biti prikazan. Završetak tečaja može se omogućiti u postavkama tečaja.';
$string['error:nogroups'] = '<p>U vašoj naprtnjači nema nijedne javno dostupne zbirke značaka. </p>
<p>Prikazuju se samo javne zbirke, <a href="http://backpack.openbadges.org">posjetite svoju naprtnjaču</a> kako biste stvorili jedni ili više javnih zbirki.</p>';
$string['error:nopermissiontoview'] = 'Nemate dopuštenja za prikaz primatelja značke';
$string['error:noprograms'] = 'Nema programa';
$string['error:nosuchbadge'] = 'Značka koja ima ID id {$a} ne postoji.';
$string['error:nosuchcourse'] = 'Upozorenje: Ovaj e-kolegij više nije dostupan.';
$string['error:nosuchfield'] = 'Upozorenje: Ovo polje korisničkog profila više nije dostupno.';
$string['error:nosuchmod'] = 'Upozorenje: Ova aktivnost više nije dostupna.';
$string['error:nosuchrole'] = 'Upozorenje: Ova uloga više nije dostupna.';
$string['error:nosuchuser'] = 'Korisnik s ovom adresom e-pošte nema račun kod trenutnog pružatelja usluga naprtnjače.';
$string['error:notifycoursedate'] = 'Upozorenje: značke povezane s aktivnostima na tečaju i završavanjem aktivnosti neće se izdavati do datuma početka tečaja.';
$string['error:parameter'] = 'Upozorenje: treba odabrati najmanje jedan parametar kako bi se osigurao ispravan tijek izdavanja značke.';
$string['error:personaneedsjs'] = 'Za povezivanje s vašom naprtnjačom trenutačno je potreban Javascript. Ako možete, omogućite Javascript i ponovno učitajte stranicu.';
$string['error:requesterror'] = 'Zahtjev za vezom nije uspio (šifra pogreške {$a}).';
$string['error:requesttimeout'] = 'Zahtjev za povezivanjem je istekao prije nego što se mogao završiti.';
$string['error:save'] = 'Nije moguće pohraniti značku.';
$string['error:userdeleted'] = '{$a->user} (Korisnički račun više ne postoji na {$a->site})';
$string['eventbadgearchived'] = 'Značka je arhivirana';
$string['eventbadgeawarded'] = 'Značka je dodijeljena';
$string['eventbadgecreated'] = 'Značka je izrađena';
$string['eventbadgecriteriacreated'] = 'Izrađen je kriterij značke';
$string['eventbadgecriteriadeleted'] = 'Izbrisan je kriterij značke';
$string['eventbadgecriteriaupdated'] = 'Ažuriran je kriterij značke';
$string['eventbadgedeleted'] = 'Značka je izbrisana';
$string['eventbadgedisabled'] = 'Značka je onemogućena';
$string['eventbadgeduplicated'] = 'Značka je duplicirana';
$string['eventbadgeenabled'] = 'Značka je omogućena';
$string['eventbadgelistingviewed'] = 'Popis značaka je pregledan';
$string['eventbadgerevoked'] = 'Značka je opozvana';
$string['eventbadgeupdated'] = 'Značka je ažurirana';
$string['eventbadgeviewed'] = 'Značka je pregledana';
$string['evidence'] = 'Dokaz';
$string['existingrecipients'] = 'Postojeći dobitnici značke';
$string['expired'] = 'Isteklo';
$string['expiredate'] = 'Ova značka ističe {$a}.';
$string['expireddate'] = 'Ova značka je istekla {$a}.';
$string['expireperiod'] = 'Ova značka istječe {$a} dan(a) nakon izdavanja.';
$string['expireperiodh'] = 'Ova značka istječe {$a} sati nakon izdavanja.';
$string['expireperiodm'] = 'Ova značka istječe {$a} minuta nakon izdavanja.';
$string['expireperiods'] = 'Ova značka istječe {$a} sekunde(i) nakon izdavanja.';
$string['expirydate'] = 'Datum isteka';
$string['expirydate_help'] = 'Po želji, značke mogu istjecati na određeni datum ili se datum može izračunati na temelju datuma izdavanja značke korisniku.';
$string['externalbadges'] = 'Moje značke s drugih web sjedišta';
$string['externalbadges_help'] = 'Na ovom prostoru prikazuju se značke iz vaše vanjske naprtnjače.';
$string['externalbadgesp'] = 'Značke s drugih web sjedišta:';
$string['externalconnectto'] = 'Za prikaz vanjskih značaka morate se <a href="{$a}">povezati s naprtnjačom</a>.';
$string['fixed'] = 'Fiksni datum';
$string['hiddenbadge'] = 'Nažalost, vlasnik značke stavio te informacije na raspolaganje.';
$string['imageofbadgex'] = 'Slika značke {$a}';
$string['issuancedetails'] = 'Istek značke';
$string['issuedbadge'] = 'Informacija o dodijeljenoj znački';
$string['issuerdetails'] = 'Detalji o izdavaču';
$string['issuername'] = 'Ime izdavača';
$string['issuername_help'] = 'Naziv ili ime izdavača značke.';
$string['issuerurl'] = 'URL izdavača';
$string['localbadges'] = 'Moje značke sa sjedišta {$a}';
$string['localbadgesh'] = 'Moje značke na ovom sustavu:';
$string['localbadgesh_help'] = 'Sve značke zarađene na ovoj web stranici završavanjem tečajeva, aktivnostima na tečajevima i ispunjavanjem ostalih zahtjeva.

Ovdje možete upravljati svojim značkama tako što ćete ih učiniti javnim ili privatnim za vašu stranicu profila.

Sve svoje značke ili svaku značku možete preuzeti zasebno i spremiti ih na svoje računalo. Preuzete značke možete dodati na vašu vanjsku naprtnjaču.';
$string['localbadgesp'] = 'Značke - {$a}:';
$string['localconnectto'] = 'Za dijeljenje značaka izvan ovog web-mjesta morate se <a href="{$a}">povezati s naprtnjačom</a>.';
$string['makeprivate'] = 'Neka bude privatna';
$string['makepublic'] = 'Neka bude java';
$string['managebadges'] = 'Uredi značke';
$string['message'] = 'Tijelo poruke';
$string['messagebody'] = '<p>Dodijeljena vam je značka "%badgename%"!</p> <p>Više informacija o ovoj znački možete pronaći na %badgelink%.</p> <p>Ako značka nije u prilogu ove poruke, možete ju urediti i preuzeti na stranici {$a}.</p>';
$string['messagesubject'] = 'Čestitamo! Upravo ste zaradili značku!';
$string['method'] = 'Ovaj kriterij se smatra ispunjenim kada...';
$string['mingrade'] = 'Najniža tražena ocjena';
$string['month'] = 'Mjesec(i)';
$string['mybackpack'] = 'Postavke moje zbirke';
$string['mybadges'] = 'Moje značke';
$string['never'] = 'Nikad';
$string['newbadge'] = 'Stvori novu značku';
$string['newimage'] = 'Nova slika';
$string['noawards'] = 'Ova značka nije nikome dodijeljena.';
$string['nobackpack'] = 'Nema servisa zbirke povezanog s ovim korisničkim računom.<br/>';
$string['nobackpackbadges'] = 'U odabranim zbirkama nema nijedne značke. <a href="mybackpack.php"> Dodajte još zbirki</a>.';
$string['nobackpackcollections'] = 'Nije odabrana zbirka znački. <a href="mybackpack.php">Dodajte zbirke</a>.';
$string['nobadges'] = 'Nema dostupnih značaka.';
$string['nocriteria'] = 'Kriteriji za ovu značku još nisu zadani.';
$string['noexpiry'] = 'Ova značka nema datum isteka.';
$string['noparamstoadd'] = 'Nema dodatnih parametara dostupnih za dodavanje ovog značenja.';
$string['notacceptedrole'] = 'Vaša sadašnja dodijeljena uloge nije među ulogama koje mogu ručno izdavati ovu značku.<br/>
Želite li vidjeti korisnike koji su već zaslužili tu značku, možete posjetiti stranicu {$a}.';
$string['notconnected'] = 'Nije povezano';
$string['nothingtoadd'] = 'Nema dostupnih kriterija za dodavanje.';
$string['notification'] = 'Obavijesti tvorca značke';
$string['notification_help'] = 'Ova postavka upravlja obavijestima koje su poslali kreatoru značke kako bi ga se obavijestilo da je značka izdana.

Dostupne su sljedeće opcije:

* **NIKADA**  Ne šalji obavijesti.

* **SVAKI PUT**  Pošalji obavijest svaki put kad je značka dodijeljena.

* **DNEVNO**  Pošalji obavijest jednom dnevno.

* **TJEDNO**  Pošalji obavijest jednom tjedno.

* **MJESEČNO**  Pošalji obavijest jednom mjesečno.';
$string['notifydaily'] = 'Dnevno';
$string['notifyevery'] = 'Svaki puta';
$string['notifymonthly'] = 'Mjesečno';
$string['notifyweekly'] = 'Tjedno';
$string['numawards'] = 'Ova značka je izdana sljedećem broju korisnika: <a href="{$a->link}">{$a->count}</a>.';
$string['numawardstat'] = 'Ova značka izdana je za {$a} korisnika.';
$string['overallcrit'] = 'od odabranih kriterija je zadovoljeno.';
$string['personaconnection'] = 'Prijavite se svojom adresom e-pošte';
$string['personaconnection_help'] = 'Persona je sustav identifikacije na cijelom webu, a služi se adresom e-pošte koju posjedujete. Naprtnjača OpenBadges za prijavljivanje upotrebljava sustav Persona i stoga trebate izraditi račun na sustavu Persona kako biste se povezali sa svojom naprtnjačom.

Za više informacija o sustavu Persona posjetite <a href="https://login.persona.org/about">https://login.persona.org/about</a>.';
$string['potentialrecipients'] = 'Mogući primatelji značke';
$string['preferences'] = 'Postavke za značke';
$string['recipientdetails'] = 'Podaci o dobitniku';
$string['recipientidentificationproblem'] = 'Među postojećim korisnicima nije moguće pronaći primatelja ove značke.';
$string['recipients'] = 'Primatelji značke';
$string['recipientvalidationproblem'] = 'Trenutačni korisnik ne može se potvrditi kao primatelj ove značke.';
$string['relative'] = 'Relativni datum';
$string['requiredcohort'] = 'Kriteriju publike obavezno je dodati najmanje jednu publiku.';
$string['requiredcourse'] = 'Kriteriju tečaja obavezno je dodati najmanje jedan tečaj.';
$string['requiredprogram'] = 'Kriteriju programa obavezno je dodati najmanje jedan program.';
$string['reviewbadge'] = 'Promjene u postavkama pristupa znački';
$string['reviewconfirm'] = '<p>Ova operacija će provjeriti postoje li korisnici koji već imaju zadovoljene uvjete za dodjeljivanje značke \'{$a}\'?</p> <p>Želite li nastaviti?</p>';
$string['revoke'] = 'Opozovi značku';
$string['save'] = 'Pohrani';
$string['searchbadgesfor'] = 'Traži značke za';
$string['searchname'] = 'Pretraga po imenu';
$string['selectaward'] = 'Odaberite ulogu koju želite koristiti da biste dodijelili ovu značku:';
$string['selectgroup_end'] = 'Prikazuju se samo javne zbirke, <a href="http://backpack.openbadges.org">posjetite svoju naprtnjaču</a> kako biste izradili još javnih zbirki.';
$string['selectgroup_start'] = 'Odaberite zbirke iz vaše naprtnjače koje će se prikazati na vašoj web-stranici:';
$string['selecting'] = 'S odabranim značkama...';
$string['setup'] = 'Podesi vezu';
$string['signinwithyouremail'] = 'Prijavite se svojom adresom e-pošte';
$string['sitebadges'] = 'Značke sjedišta';
$string['sitebadges_help'] = 'Značke web-mjesta mogu se dodijeliti samo korisnicima za aktivnosti vezane uz web-mjesto. To uključuje savladavanje nizova tečaja ili ispunjavanje dijelova korisničkog profila. Korisnici mogu uzajamno dodijeljivati značke web-mjesta.

Značke za aktivnosti vezane uz tečajeve moraju biti kreirane na razini tečaja. Značke tečajeva mogu se naći pod Upravljanje tečajem > Značke.';
$string['status'] = 'Stanje značke';
$string['status_help'] = 'Status značke određuje kako će se ona ponašati u sustavu:

* **DOSTUPNA**  Znači da korisnici mogu zaraditi tu značku. Kriteriji značke ne mogu se mijenjati kada je dostupna korisnicima.

* **NIJE DOSTUPNA**  Znači da značka nije dostupna korisnicima i ne može se zaraditi ni ručno izdati. Ako takva značka nikada nije bila izdana, njezini kriteriji mogu se mijenjati.

Jednom kada se značka dodijeli barem jednom korisniku, ona automatski postaje **ZAKLJUČANA**. Korisnici još uvijek mogu zarađivati zaključane značke, no kriteriji takvih značaka više se ne mogu mijenjati. Ako trebate izmijeniti pojedinosti ili kriterije zaključane značke, možete je kopirati i izvršiti sve potrebne izmjene.

*Zašto zaključavamo značke?*

Želimo biti sigurni da su pred svakog korisnika postavljeni jednaki zahtjevi za zarađivanje značke. Trenutačno nije moguće opozvati značke. Kad bismo dopustili da se zahtjevi za značke stalno izmjenjuju, najvjerojatnije bismo završili s korisnicima koji imaju istu značku za ispunjavanje potpuno različitih zahtjeva.';
$string['statusmessage_0'] = 'Ova značka nije trenutačno dostupna korisnicima. Omogućite pristup istoj ako želite da je korisnici mogu zaraditi.';
$string['statusmessage_1'] = 'Ova značka je trenutačno dostupna korisnicima. Onemogućite pristup kako bi napravili izmjene.';
$string['statusmessage_2'] = 'Ova značka nije trenutačno dostupna korisnicima i njeni kriteriji su zaključani. Omogućite pristup istoj ako želite da je korisnici mogu zaraditi.';
$string['statusmessage_3'] = 'Ova značka je trenutačno dostupna korisnicima i njeni kriteriji su zaključani.';
$string['statusmessage_4'] = 'Ova značka je trenutačno arhivirana.';
$string['subject'] = 'Naslov poruke';
$string['type'] = 'Tip';
$string['userdataitemconnectedbackpacks'] = 'Povezani sustavi backpack';
$string['userdataitemissuedbadges'] = 'Izdani bedževi';
$string['variablesubstitution'] = 'Zamjena varijabli u porukama.';
$string['variablesubstitution_help'] = 'Moguće je u poruke o značkama umetnute određene varijable u predmet i/ili tijelo poruke. Te varijable se u trenutku slanja poruke zamijenjuju stvarnim vrijednostima. Varijable bi trebale biti umetnute u tekst točno kako je prikazano dolje. Sljedeće se varijable mogu koristiti:

%badgename%
: Ovo će biti zamijenjeno punim imenom značke.

%username%
: Ovo će biti zamijenjeno imenom i prezimenom primatelja.

%badgelink%
: Ovo će biti zamijenjeno javnim URL-om s informacijama o izdanoj znački.';
$string['viewbadge'] = 'Pregled dodijeljenih znački';
$string['visible'] = 'Vidljivo';
$string['warnexpired'] = '(Ova značka je istekla!)';
$string['year'] = 'Godina(e)';
